TUTORIAL GAME DECRYPTER: Gran Turismo ACTUALIZADO!!

Nuevas Hawkers con un 20% de dto.
1, 2, 3, 4, 582
Circus
Adicto
356 mensajes
desde jul 2009
Editado 39 veces. Última: 2/10/2009 - 12:25:44 por Circus.
Circus está baneado por "clon para saltarse baneo"
PROGRAMAS NECESARIOS


-DECRYPTER V2:
http://www.megaupload.com/?d=ZE1UAH0H
-umdgen 4.0
http://www.megaupload.com/?d=RRRQVRWO
-AUTO instalador 5.50 GEN b2(no placas malditas ni psp 3000)
http://www.megaupload.com/?d=2OI976IA

NOTA:el autoinstalador trae 5.50 GEN y todos sus updates, tambien el POPSLOADER. yo he actualizado desde la 5.00 m33-6 sin problemas y me funciona TODO lo que tenia (juegos psx, cps2, cps2, neo geo, snes, genesis, gba, pmpplayer...)

NOTA2: TENGO UNA PSP SLIM PLACA MALDITA O 3000, ¿puedo hacer algo? SI MIRA AQUI:
hilo_cf-enabler-3-60-psp-2000-y-3000-actualizado-pops-incluido_1239954


TUTORIAL


ACTUALIZAR A 5.50 GEN B2 CON EL AUTOINSTALADOR:

1- ejecutamos el autoinstalador en nuestro pc
2- seguimos las instrucciones del programa (en completo castellano y sencillisimo)
3- ejecutamos el paso 1, nos vamos a la psp y actualizamos.
4- cuando termines repite los pasos hasta actualizarla completamente a 5.50 gen b2 (pasos 1 al 4 en el autoinstalador)

NOTA: con el cfw 5.50 gen b2 y popsloader me siguen funcionando TODOS mis emus y juegos de psx, no he notado gran diferencia con el 5.00m33-6, probado en psp slim 2000 sin placa maldita.
NOTA2: no usar este instalador en psp slim 2000 placa maldita, ni psp slim 3000.

PARCHEANDO EL JUEGO

1 - Extraemos el rar de yoshihiro y copiamos la carpeta psp, dentro del directorio raiz de NUESTRA psp

Imagen Imagen Imagen

2 - Abrimos el umd gen 4.00 y seleccionamos "open disk image.." seleccionamos nuestra iso (gt o cualquiera que querais parchear)

Imagen

3 - Entramos en "PSP_GAME>SYSDIR", seleccionamos el EBOOT.BIN, pulsamos el botos derecho del ratón y seleccionamos "EXTRACT SELECTED..." NO CERREIS EL PROGRAMA, cuando termine la extraccion lo dejais abierto, en espera de terminar el parcheo en la psp.

Imagen

4 - Lo extraemos en el directorio raiz de nuestra psp

Imagen

5 - Encendemos nuestra psp y ejecutamos el decrypter

Imagen

6 - Seguimos instrucciones en pantalla (vamos, pulsar x). cuando termine, conectamos la psp al pc, y en el directorio raiz tendremos ahora esta carpeta:

Imagen

7 - Bien, ahora nos volvemos a umdgen 4.00 y debajo del BOOT.BIN es decir en el espacio en blanco, pulsamos boton derecho del raton-->ADD-->EXISTING FILE(S)..."

Imagen

8 - Seleccionamos el EBOOT.BIN parcheado de la carpeta DECRYPTOR (mencionada antes)

Imagen

9 - Te pregunta el programa si la reemplazas, pulsamos en "SI"

Imagen

10 - Una vez terminado, selecionamos en el umdgen SAVE-->UNCOMPRESSED ISO (yo uso esta configuracion)

Imagen

11 - Esperamos que termine

Imagen

12 - Copiamos la iso generada dentro de la carpeta iso de nuestra psp

Imagen

13 - A jugar!!

Imagen



dragosmex escribió:[align=center]TUTORIAL:


1. Con el UMDGEN extraemos el archivo EBOOT.BIN de nuestro backup. Este archivo se encuentra en "PSP_GAME>SYSDIR"

2. Ponemos el EBOOT.BIN en la raíz de nuestra memory stick y ejecutamos el "Game Decrypter". Pulsamos X para que desencripte el archivo.

3. Cogemos el EBOOT.BIN de la carpeta DECRYPTOR de nuestra memory stick y lo sustituimos por el de nuestro backup con UMDGEN. Para esto pinchamos con el botón derecho dentro de la carpeta SYSDIR y seleccionamos "Add>Existing File"

4. Compilamos de nuevo el backup con PSPGEN pulsando Save.

5. Este nuevo backup deberia funcionar.



FUNCIONA MEJOR CON 5.50 GEN B2, arriba teneis un auto instalador con los updates y el popsloader.

PREGUNTAS FRECUENTES
P- Tengo versiones anteriores al 5.00m33, ¿puedo actualizar hasta la 5.50 gen?
R- Si, aunque para mayor seguridad informate en el subforo de firmwares y modchips foro_psp-firmwares-y-modchips_153


P- Tengo una PSP 2000 con placa maldita, 3000 o GO!, ¿puedo actualizar al 5.50 GEN?
R- NO, de momento no puedes instalar en estas PSPS ningun custom firmware

P- Tengo una psp 5.00m33 (1 al 6), ¿puedo actualizar desde esta version al 5.50 GEN B con el instalador?
R- SI, sin ningún problema, las FAT se pueden actualizar sin problemas, estas son las menos peligrosas.

P- ¿Me funcionará el homebrew con el cfw 5.50 GENB?
R- SI, a mi personalmente me funciona todo lo que usaba en mi psp slim, en las psp FAT al usar modulos del 1.50 no lo puedo confirmar. pero segun parece funciona la mayoria de las cosas, y las que no se están haciendo programas especificos para este cfw.

P- He parcheado un juego y no vale, ¿porque?
R- No todos los juegos son compatibles, mira en la lista de compatibilidad y si descubres juegos manda un mp a mi mismo para actualizar la lista.

P- he parcheado el juego y al ejecutarlo me salen unos numeros y no inicia
R- Accede al vsh menu (pulsa select en el menu de la psp) y en "UMD ISO MODE" selecciona "M33 DRIVER"

P- Se me quedan muchos colgados con pantalla negra
R- en el menu recovery (enciende la psp con el boton "R" pulsado), seleciona "AVANZADO"--> "CONFIGURACION AVANZADA" --> "USAR BOOT.BIN" -- DESACTIVADO

P- sigue sin funcionar
R- pide ayuda a algun forero avanzado y asegurate antes de tocar algunas opciones en el recovery (desactivar plug ins, etc)


COMPATIBILIDAD

lista de compatibilidad de la pagina pspgen:
http://www.pspgen.com/liste-compatibili ... 90022.html

COMPATIBILIDAD según usuarios de EOL:

- Yu gi Oh TF4: [5.50 U3R-A]
- Gran Turismo USA: [5.50 GEN-B2]
- Motorstorm: [5.00 M33-6][5.50 GEN-B2]
- Colin McRae Dirt2: [5.50 GEN-B2]
- Gi Joe: [5.00 M33-6]
- Armored core 3: [5.00 M33-6]
- Disgaea 2 [5.50 GEN-B2]
- Persona: [5.50 GEN-B2]
- Naruto: [5.50 GEN-B2]
- Tales of VS: [5.50 GEN-B2]
- Evangelion (Funciona pero no graba partida): [Sin especificar]
- IL2 Sturmovik [5.00 M33-6]

Todos estos funcionan

-lista exclusivamente para 5.03GEN para HEN, o sea para 2000 malditas y 3000

Working
g.i.joe (by l_q_long)
Motor Storm - Arctic Edge (UCES-01250) (by l_q_long and vic viper)
IL-2 Sturmovik - Birds of Prey (ULES-01316) and ULES-01317 (russian language only) - works on 5.03 MHU [by vicviper]
Tales of VS (ULJS-00209) - works on 5.03 MHU [by vicviper]
Armored Core 3 (by cortador)
Cloudy with a chance of Meatballs
mobile suit: gundam senjou no kizuna


Not working
Disgaea 2 - Black screen (tried on a psp 1000 and it works)
yu-gi-oh 5ds, black screen on 5.03 gen-a and 5.03 mhu (by fjfc)
Naruto = Black Screen (by superjoker)
Gran Turismo (UCUS-98632) (By qix84,phind and vicviper)
Dirt 2 = Black Screen (by qix84)
FIFA 10 (ULES-01322) - Black Screen (by VicViper)
Persona - Not working - Black Screen (by Knight Baron)
Gendai Daisenryaku: Isshoku Sokuhatsu - Gunji Balance Houkai - Black Screen

eboot.bin problems
Marvel alliance (by phind)
pablix82
Habitual
27 mensajes
desde jul 2006
Efectivamente en la 5.0 m33-6 no funciona, a ver si alguien que tenga la 5.55 gen-b lo prueba, sino habra que esperar parche
arcadia_dsg
MegaAdicto!!!
1.119 mensajes
desde nov 2008
hola pablix!.
tu también con el mismo problema?

a ver si sale algo, (y pronot :sisi1:) porque creo que es la única manera de amenizar la espera del GT5 :(
pablix82
Habitual
27 mensajes
desde jul 2006
Pues si, que despues de lo del gt5 para marzo hay ganas de gt xD
toni_v
UNCHARTED 3 
10.149 mensajes
y 1 foto
desde sep 2007
en Waikiki
pablix82 escribió:Efectivamente en la 5.0 m33-6 no funciona, a ver si alguien que tenga la 5.55 gen-b lo prueba, sino habra que esperar parche

me temo que no existe el 5.55 gen-b, el ultimo es el 5.50 gen-b2...
pablix82
Habitual
27 mensajes
desde jul 2006
toni_v escribió:
pablix82 escribió:Efectivamente en la 5.0 m33-6 no funciona, a ver si alguien que tenga la 5.55 gen-b lo prueba, sino habra que esperar parche

me temo que no existe el 5.55 gen-b, el ultimo es el 5.50 gen-b2...

UPs, un lapsus, entonces no va a tirar en ninguno de los CF actuales a menos que haya parche...
Y esperemos que en la version pal no te pida el 6.0 que son capaces [carcajad]
toni_v
UNCHARTED 3 
10.149 mensajes
y 1 foto
desde sep 2007
en Waikiki
pablix82 escribió:
toni_v escribió:
pablix82 escribió:Efectivamente en la 5.0 m33-6 no funciona, a ver si alguien que tenga la 5.55 gen-b lo prueba, sino habra que esperar parche

me temo que no existe el 5.55 gen-b, el ultimo es el 5.50 gen-b2...

UPs, un lapsus, entonces no va a tirar en ninguno de los CF actuales a menos que haya parche...
Y esperemos que en la version pal no te pida el 6.0 que son capaces [carcajad]

pues fijo, ya me lo veo... xD, aun que bueno, se podria cambiar los updates por los de la usa para que tirara en 5.55, pero ni aun asi... xD
Circus
Adicto
356 mensajes
desde jul 2009
Circus está baneado por "clon para saltarse baneo"
la version usa requiere la 5.55 confirmado, hay imagenes que lo demuestran. si alguien da con alguna novedad que postee plis. aunque creo que nos tocará esperar a la salida oficial.

por cierto el precio del gt en carrefour es de unos 37e, no lo veo caro la verdad.

el dia 1 tendré mi copia y mi psp en 6.00.
Joelinho
From the Inside...
716 mensajes
desde jul 2008
en Barcelona
DAX YA!!!
NecronoiD
MegaAdicto!!!
998 mensajes
desde abr 2002
Si este es uno de los juegos que merece la pena comprar esta claro, la putada es todo el homebrew que se pierde por una actualizacion a la 6.0
1, 2, 3, 4, 582